﻿.special-modes-wrapper {
    background: #FFFFFF;
    -webkit-box-shadow: 0 4px 2px -2px rgb(199, 199, 199);
    box-shadow: 0 4px 2px -2px rgb(199, 199, 199);
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    display: none;
    z-index: 99999;
}

.special-modes-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 20px;
}

    .special-modes-container button {
        outline: 0;
        background: #fff;
        border: 2px solid #E6E6E6;
        padding: 10px 20px;
        border-radius: 6px;
        -webkit-box-shadow: 0 5px 15px -5px rgba(0, 0, 0, 0.1);
        box-shadow: 0 5px 15px -5px rgba(0, 0, 0, 0.1);
        cursor: pointer;
        text-transform: uppercase;
        font-size: 14px;
        line-height: 100%;
        margin: 10px 0;
    }

.special-modes-reset-close button.is-icon {
    border: none;
    font-size: 20px;
}

.special-modes-container button.is-icon {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    padding: 0;
}

.special-modes-container button.is-contrast {
    background: #E3E3E3 !important;
    border: 2px solid #E3E3E3;
}

.special-modes-container button.is-inversion {
    background: #282423 !important;
    color: #fff !important;
    border: 2px solid #282423;
}

.special-modes-container button.is-comfort {
    background: #E5DED6 !important;
    color: #815F4C !important;
    border: 2px solid #E5DED6;
}

.special-modes-container button.is-blue {
    background: #9DD1FF !important;
    color: #3B6B99 !important;
    border: 2px solid #9DD1FF;
}

.special-modes-container button.is-brown {
    background: #3B2716 !important;
    color: rgb(169, 228, 77) !important;
    border: 2px solid #3B2716;
}

.special-modes-container button.is-active {
    border: 1px solid rgb(224, 12, 12);
}

.special-modes-container .is-times {
    font-family: 'Times New Roman', Times, serif;
}

.special-modes-fonts button {
    font-size: 22px;
}

.special-modes-container span {
    display: block;
    margin: 12px 0;
    font-weight: 500;
    line-height: 15px;
    font-size: 10px;
    letter-spacing: .1em;
    text-transform: uppercase;
}

.special-modes-reset-close {
    -ms-flex-preferred-size: 10%;
    flex-basis: 10%;
}

.special-modes-settings {
    -ms-flex-preferred-size: 88%;
    flex-basis: 88%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}

.special-modes-images {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
}

.special-modes-fonts {
    padding-left: 20px;
}
